spring:
  datasource:
    driverClassName: org.mariadb.jdbc.Driver
    url: jdbc:mariadb://localhost:3306/payment_system
    username: root
    password: root
    jpa:
      show-sql: true
    liquibase:
      change-log: classpath:/db/changelog/db.changelog-master.yaml
jsondoc:
  version: '1.2.22'
  basePath: 'http://localhost:8080'
  packages[0]: 'com.example.demo.model'
  packages[1]: 'com.example.demo.dto'
  packages[2]: 'com.example.demo.controller'
  # optional configuration
  playgroundEnabled: 'true'
  displayMethodAs: 'URI'